Subject: Re: [PATCH v17 00/15] seccomp_filter: BPF-based syscall filtering

From: Andrew Morton <[email-masked]>
Date: Fri, 6 Apr 2012 14:28:46 -0700

On Fri, 30 Mar 2012 10:11:32 +1100 (EST)
James Morris <[email-masked]> wrote:

> On Thu, 29 Mar 2012, Will Drewry wrote:
> 
> > Please see prior revisions for a detailed discussion of this patch
> > series.
> > 
> > This series is a rebase on to:
> >   b5174fa3a7f4f8f150bfa3b917c92608953dfa0f
> > with very minor changes due to rebasing and tweaks noticed by a few
> > initial users.  (I will rebase again for v3.4-rc1 when that time comes.)
> 
> I've offered to take this via my tree -- if anyone else wants to merge it 
> via theirs instead, holler.

OK by me, especially if it means that you'll carefully (re)review it!  I
had some minor quibbles with v17.

It would be good if Oleg could take a look at the signal changes, if he
has not yet done so?